Bug 1306157 - (CVE-2016-1627) CVE-2016-1627 chromium-browser: various fixes from internal audits
CVE-2016-1627 chromium-browser: various fixes from internal audits
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20160209,repo...
: Security
Depends On: 1306159 1306160
Blocks: 1306158
  Show dependency treegraph
 
Reported: 2016-02-10 03:11 EST by Martin Prpič
Modified: 2016-02-18 22:51 EST (History)
1 user (show)

See Also:
Fixed In Version: Chrome 48.0.2564.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 22:51:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2016-02-10 03:11:03 EST
Various fixes from internal audits, fuzzing and other initiatives.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=585517

External References:

http://googlechromereleases.blogspot.com/2016/02/stable-channel-update_9.html
Comment 2 errata-xmlrpc 2016-02-17 00:03:14 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2016:0241 https://rhn.redhat.com/errata/RHSA-2016-0241.html

Note You need to log in before you can comment on or make changes to this bug.